{
"id":"oteNT",
"type":"bible",
"name":"Ra 'Ra'yo Testamento",
"nameEnglish":"Mezquital Otomi NT",
"hasLemma":false,
"redistributable":true,
"abbr":"oteNT",
"dir":"ltr",
"lang":"ote",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Otomi, Mezquital",
"langName":"Otomi, Mezquital",
"fontClass":"gentium_plus"
}
